#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.8.3
visibility:           public
id:                   http-conduit-2.3.8.3-nnJhu5f6gWCWktCqIBmul
key:                  http-conduit-2.3.8.3-nnJhu5f6gWCWktCqIBmul
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             https://github.com/snoyberg/http-client
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  bae16a15424aa95d8b010d6afdbd26b1
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-conduit-2.3.8.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-conduit-2.3.8.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.8.3-nnJhu5f6gWCWktCqIBmul
depends:
    aeson-2.1.2.1-3vSYNHOd39sCDqznIKH954
    attoparsec-0.14.4-LhljGCg6FhTCY2JBHQACd0
    attoparsec-aeson-2.1.0.0-8HqJoeSB2PEFenWK6qNHTm base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-25vI9wn5a2S7tIpFQ6fEwn
    conduit-extra-1.3.6-KKOnMqICw18KYRb1MX1dj0
    http-client-0.7.15-ENvKwvYdr5tL922tJnUHjb
    http-client-tls-0.3.6.3-AR1O7J0aasQ4kIvck8r6fu
    http-types-0.12.4-EOebiRmFbSBJx7fBXtlXnH mtl-2.2.2
    resourcet-1.2.6-BM5v6tF5II2KPin7i2OBLF transformers-0.5.6.2
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

